﻿@model List<DraftView>

<table class="table table-striped">
    <thead>
        <tr>
            <th><strong>@Shipment.CardCode</strong></th>
            <th><strong>@Shipment.CardName</strong></th>
            <th><strong>#</strong></th>
            <th><strong>@Shipment.BDN</strong></th>
            <th><strong>@PurchaseOrders.DocDate</strong></th>
            <th><strong>@PurchaseOrders.DD</strong></th>
            <th><strong>@Shipment.RefN</strong></th>
            <th><strong>Total</strong></th>
        </tr>
    </thead>
    <tbody>
        @foreach (DraftView line in Model)
        {
            <tr>
                <td><input class="form-control" value='@(line.CardCode)' disabled="disabled" /></td>
                <td><input class="form-control" value='@(line.CardName)' disabled="disabled" /></td>
                <td><input class="form-control" value='@(line.DocEntry)' disabled="disabled" /></td>
                <td><input class="form-control" value='@(line.DocNum)' disabled="disabled" /></td>
                <td><input class="form-control" value='@(line.DocDate)' disabled="disabled" /></td>
                <td><input class="form-control" value='@(line.DocDueDate)' disabled="disabled" /></td>
                <td><input class="form-control" value='@(line.NumAtCard)' disabled="disabled" /></td>
                <td><input class="form-control" value='@(line.DocTotal)' disabled="disabled" /></td>
            </tr>
        }
    </tbody>
</table>